{% extends "base.html"%}

{% block content %}
<form method="post">
    {% csrf_token %}
    <p>Are you sure you want to delete?</p>
    {{ form.as_p }}
    <div>
      <button>Delete</button>
    </div>
  </form>
  {% endblock content%}